
<ActionBar title="My App"></ActionBar>

<!-- <GridLayout>
    <ListView [items]="items">
        <ng-template let-item="item">
            <StackLayout>
                <Label [nsRouterLink]="['/item', item.id]" [text]="item.name"></Label>
            </StackLayout>
        </ng-template>
    </ListView>
</GridLayout> -->

<WebViewExt (loaded)="webviewLoaded($event)" (tap)="evento()" src="https://proyecto-pruebas-456789.firebaseapp.com/"></WebViewExt>